html, body { font-family: Roboto, sans-serif !important; }

body, #m-secondary, .m-secondary{
	background: var(--vtmn-semantic-color_background-secondary);
	color: var(--vtmn-semantic-color_content-secondary);
}

a {
	color: inherit;
	text-decoration: none;
}

a:hover, a:active {
	color: inherit;
}

img {
	color: var(--vtmn-semantic-color_content-primary);
}

p {
	margin: 0;
	padding: 0;
}

#m-primary, .m-primary {
	background: var(--vtmn-semantic-color_background-primary);
	color: var(--vtmn-semantic-color_content-primary);
	border-bottom: 1px solid var(--vtmn-semantic-color_border-primary);
	height: 80px;
}


#m-tertiary, .m-tertiary {
	background: var(--vtmn-semantic-color_background-tertiary);
	color: var(--vtmn-semantic-color_content-primary);
	border-top: 1px solid var(--vtmn-semantic-color_border-tertiary);
}

.snowboard-bg {
	background: url("../img/snowboard-sav.png") no-repeat;
	background-size: cover;
}

.overflow-y-scroll {
	overflow-y: auto;
	overflow-x: hidden;
}


input[type="text"], input[type="email"], input[type="password"],
input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus,
input[type="date"], input[type="date"]:focus, select, select:focus {
	color: var(--vtmn-semantic-color_content-primary) !important;
	background: var(--vtmn-semantic-color_background-primary) !important;
}


.dropdown-menu-right {
	left: auto !important;
}

.svg {
	fill: var(--invert);
}

.m-nav-item {
	transition: background-color 0.3s ease-in-out;
}

.m-nav-item:hover {
	background-color: var(--vtmn-semantic-color_active-primary);
}

